Jan 112012
 

Für Ubuntu 8.04 wurden einige wichtigen Sicherheitslücken im Linux-Kernel geschlossen. Angreifern war es unter anderem möglich das System über unprivilegierte Benutzerrechte abstürzen zu lassen.

Genaue Details über das Update findet man hier: http://www.ubuntu.com/usn/usn-1323-1/

 Antworten

(Pflichtfeld)

(Pflichtfeld)

Du kannst diese HTML Tags und Attribute benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

© 2014 LAMP solutions GmbH